#filters {
margin:0 auto 20px auto;
padding:0;
list-style:none;
}
#filters li {
display:inline-block;
margin:0 0 5px 0; font-size:12px;
}
#filters li span {
display: block;
padding:8px 20px;
text-decoration:none;
color:#fff; background:#43434e; cursor: pointer;
}
#filters li span.active {
background: #fecb38;
color:#18191b;
}
#portfoliolist .portfolio {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
width: 31.3%;
margin:1%;
display:none;
float:left;
}
#portfoliolist .portfolio {
position:relative;
height:auto;
}
#portfoliolist2 .portfolio {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
width: 31%;
margin:1% 1% 5% 1%;
float:left;
}
#portfoliolist2 .portfolio {
position:relative;
height:auto;
}





/*  #Mobile (Portrait) - Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
#portfoliolist .portfolio {
width:48%;
margin:1%;
}

#banner h1 {
font-size:40px;
font-weight: 300;
line-height:normal; margin:0; padding:0;
}


#banner h5 {
font-size:15px;
font-weight: 300;
line-height:normal; margin:0; padding:0;
}

.navbar-brand > img { width:160px;}
.navbar-brand {
margin: 10px 0 0;
}

}

@media (max-width:639px) {
#portfoliolist .portfolio{ width:100%; margin:0 0 15px 0}
}


@media only screen and (max-width: 480px) {

.page_top_wrap .page_title {
font-size:25px;
margin-bottom:20px
}

#banner h1 {
font-size:25px;
font-weight: 300;
line-height:normal; margin:0; padding:0;
}


#banner h5 {
font-size:15px;
font-weight: 300;
line-height:normal; margin:0; padding:0;
}


}
